NVIDIA Kontrolpanel

Velkommen til NVIDIA Kontrolpanel. Du kan bruge NVIDIA Kontrolpanel til at gøre fantastiske ting med NVIDIA-hardwaren.

NVIDIA Kontrolpanel giver kontrol af NVIDIA grafikdriverindstillinger såvel som andre NVIDIA- hjælpeprogrammer, som du måtte have installeret på dit system.

Se Om denne hjælp for yderligere oplysninger om hjælpesystemet til NVIDIA Kontrolpanel.

©2005 - 2007 NVIDIA Corporation. Alle rettigheder forbeholdes. NVIDIA Kontrolpanel


Om denne hjælp

Dette hjælpesystem er designet til at hjælpe dig med at komme i gang med at bruge programmet NVIDIA Kontrolpanel. Det indeholder oversigtsoplysninger og proceduremæssige trin til at udføre almindelige opgaver og konfigurere NVIDIA-hardwaren. Procedurerne beskriver, hvordan du benytter NVIDIA Kontrolpanel ved brug af menukommandoerne og ved at navigere gennem brugergrænsefladen. Du kan dog også udføre mange almindelige opgaver ved brug af genvejstaster og knapper i selve brugergrænsefladen.

Denne dokumentation er opdelt i følgende afsnit:

  • Kom godt i gang. Giver indledende oplysninger om NVIDIA Kontrolpanel. Dette afsnit inkluderer en forklaring på vigtige koncepter, systemkrav og en liste over genvejstaster, som er til rådighed i programmet NVIDIA Kontrolpanel.

  • Beskrivelse af kontrolpanelet. Beskriver de forskellige elementer i kontrolpanelets brugergrænseflade.


Kom godt i gang

Du kan bruge NVIDIA Kontrolpanel til at gøre fantastiske ting med NVIDIA-hardwaren.

Dette afsnit dækker:

  • Systemkrav. Beskriver minimums- og anbefalede systemkrav for NVIDIA Kontrolpanel.

  • Systemkrav for NVIDIA SLI.

Relaterede emner

  • NVIDIA Kontrolpanel


Systemkrav

NVIDIA Kontrolpanel kræver følgende systemkonfiguration som et minimum:

  • Microsoft Windows XP eller Microsoft Windows Vista

  • En 600 megahertz (MHz) processor, såsom en Intel Pentium III, Advanced Micro Devices (AMD) Athlon eller tilsvarende processor

  • 128 megabyte (MB) RAM

  • 2 gigabyte (GB) ledig harddiskplads

Følgende systemkrav anbefales for at optimere kontrolpanelets ydeevne:

  • En 1,5 gigahertz (GHz) processor, såsom en Intel Pentium 4, en AMD Athlon XP 1500+ eller tilsvarende processor

  • 256 megabyte (MB) RAM

  • En internetforbindelse

Relaterede emner

  • Kom godt i gang

  • Systemkrav for NVIDIA SLI


Systemkrav for NVIDIA SLI-teknologi (erfarne brugere)

Hvis du er en erfaren bruger af grafik og hardware og ønsker at benytte NVIDIA SLI-teknologi, skal systemet have følgende primære hardwarekomponenter:

  • Et SLI-parat processorkort, som understøtter et PCI Express chipsæt og dobbelte x16 stik til to NVIDIA PCI Express-grafikkort.

  • To NVIDIA-baserede PCI Express-grafikkort

NVIDIA SLI-funktion kræver to NVIDIA-baserede SLI-parate PCI Express-grafikkort. Desuden,

  • Begge kort skal være identiske i form af GPU og hukommelseskonfiguration.

  • NVIDIA anbefaler, at begge kort er fra den samme leverandør.

  • Et NVIDIA SLI-stik

SLI-stikket forbinder to NVIDIA-baserede PCI Express-grafikkort med hinanden.

Du kan få yderligere oplysninger om NVIDIA SLI-teknologi og en opdateret liste over kompatibel hardware og software ved at besøge www.SLIZone.com.

Relaterede emner

Systemkrav


Sådan får du hjælp

Emnerne i dette afsnit beskriver forskellige måder, hvorpå du kan få hjælp og assistance, mens du benytter NVIDIA Kontrolpanel.

  • Adgang til onlinehjælp. Lær hvordan du får hjælp ved at bruge onlinehjælp dokumentationen.

  • Systemoplysninger. Lær hvordan du kan se detaljerede oplysninger om denne software og NVIDIA-hardwaren.

  • Udskriv et hjælpeemne. Det er nemt at udskrive et hjælpeemne, som du kan læse uden en computer.

  • Sådan får du teknisk support. Lær hvordan du får adgang til websiten med NVIDIA teknisk support.

Relaterede emner

  • NVIDIA Kontrolpanel


Adgang til onlinehjælp

Der er flere måder at få onlinehjælp fra NVIDIA Kontrolpanel:

  • Tryk på F1 på tastaturet

  • Vælg Hjælp på NVIDIA Kontrolpanel-menulinien og vælg derefter Hjælp til NVIDIA Kontrolpanel.

Relaterede emner

    • Sådan får du oplysninger om programmet og computeren

    • Udskriv et hjælpeemne

    • Sådan får du teknisk support


Få oplysninger om programmet og computeren

Du kan kontrollere, hvilken version af NVIDIA Kontrolpanel du benytter og også få detaljerede oplysninger om NVIDIA-hardwaren.

  • Du kan få oplysninger om NVIDIA Kontrolpanel ved at vælge Om NVIDIA Kontrolpanel fra menuen Hjælp.

  • Hvis du ønsker oplysninger om systemet, grafikkortet og grafikdriveren vælger du Systemoplysninger fra menuen Hjælp, eller klikker på Systemoplysninger i det nederste venstre hjørne af NVIDIA Kontrolpanel.

Relaterede emner

      • Adgang til onlinehjælp

      • Udskriv et hjælpeemne

      • Sådan får du teknisk support


Udskriv et hjælpeemne

  1. Find og vis det ønskede hjælpeemne.

  2. Højreklik i hjælperuden til højre og vælg Udskriv på genvejsmenuen.

  3. Vælg de ønskede udskriftsindstillinger i dialogboksen Udskriv og klik på OK.

Relaterede emner

      • Adgang til onlinehjælp

      • Sådan får du oplysninger om programmet og computeren

      • Sådan får du teknisk support


Sådan får du teknisk support

Du kan få teknisk support ved at gå til websiten med NVIDIA teknisk support: http://www.nvidia.com/page/support.html.

Relaterede emner

  • Adgang til onlinehjælp

  • Sådan får du oplysninger om programmet og computeren

  • Udskriv et hjælpeemne


Beskrivelse af brugergrænsefladen i NVIDIA Kontrolpanel

Brugergrænsefladen i NVIDIA Kontrolpanel er opdelt i disse hovedområder: menulinien, Kontrolpanel-kategoriområdet, og explorer-panelet, som er forklaret i disse afsnit:

  • Brug af menulinien

  • Om værktøjslinien

  • Brug af menuen Vis

  • Definering af brugerdefineret visning

  • Brug af menuen Profiler

Relaterede emner

  • Brug af NVIDIA Kontrolpanel-brugergrænsefladen

  • NVIDIA Kontrolpanel


Brug af NVIDIA Kontrolpanel-brugergrænsefladen

Skærmbillederne nedenfor viser NVIDIA Kontrolpanel, som det vises under Windows XP og under Windows Vista, og viser en skabelon til at identificere den primære opgaverude, ruden Klassisk navigation, menulinien og værktøjslinien.

NVIDIA Kontrolpanel - Windows Vista

NVIDIA Kontrolpanel - Windows XP

1 - Den primære opgaverude er det område, hvor NVIDIA-grafikdriverkontrolenhederne findes. Dette område af skærmbilledet er der, hvor du vil fokusere det meste af din opmærksomhed, når du benytter NVIDIA Kontrolpanel til at udføre dine ønsker. Standardsiden er det første punkt, der er listet i det klassiske navigationstræ. Ved efterfølgende besøg åbnes kontrolpanelet ved den sidst besøgte side.

2 - Ruden med navigationstræet viser et træ af de opgavesider, der er tilgængelige på dit system. Klik på punktet i træet for at åbne den pågældende side.

3 - Menulinie indeholder Windows-standardmenuer og menuer, som er specifikke for NVIDIA Kontrolpanel, såsom Vis og Profiler.

4 - Værktøjslinie giver hurtig adgang til almindelige opgaver, såsom skift imellem Standard og Avanceret visning, og navigation imellem opgavesider.

Relaterede emner

    • Brug af menulinien

    • Om værktøjslinien

    • Brug af menuen Vis

    • Definering af brugerdefineret visning

    • Brug af menuen Profiler


Om menulinien

Du kan benytte følgende menuer fra menulinien til at udføre opgaver i NVIDIA Kontrolpanel.

  • Filer

  • Rediger

  • Vis

  • Profiler

  • Skærm

  • Hjælp

Bemærk: Menuer, der er tilgængelige på menulinien kan variere, alt efter den NVIDIA Kontrolpanel-kategori (såsom, Skærm, Mobil, 3D-indstillinger eller anden kategori), som du benytter.

Relaterede emner

  • Brug af NVIDIA Kontrolpanel-brugergrænsefladen

  • Om værktøjslinien

  • Brug af menuen Vis

  • Definering af brugerdefineret visning

  • Brug af menuen Profiler


Om værktøjslinien (menuen Vis)

Du kan bruge NVIDIA Kontrolpanel-værktøjslinien til at udføre følgende:

  • Benyt pileikonerne til at rulle frem og tilbage mellem de NVIDIA Kontrolpanel-opgavesider, som du har besøgt.

  • Skift imellem Standard, Avanceret og Brugerdefineret visning. Du kan også hurtigt oprette brugerdefinerede visninger ved brug af kommandoen Definer brugerdefineret visning.

Relaterede emner

  • Brug af NVIDIA Kontrolpanel-brugergrænsefladen

  • Brug af menulinien

  • Brug af menuen Vis

  • Definering af brugerdefineret visning

  • Brug af menuen Profiler


Brug af menuen Vis

Menuen Vis er det tredje menupunkt på menulinien i NVIDIA Kontrolpanel. Alle kommandoer relateret til visning af de forskellige sider i programmodulerne for NVIDIA Kontrolpanel er tilgængelige på menuen Vis.

Kommando på menuen Vis

Beskrivelse

Standard

Vælg Vis > Standard for at se og få adgang til hovedparten af almindelige og enkle opgaver i NVIDIA Kontrolpanel-programmerne.

Når kommandoen Standard vises med en afkrydsning, betyder dette at standardvisningen er aktiv i øjeblikket på NVIDIA Kontrolpanel.

Avanceret

Vælg Vis > Avanceret for at se og få adgang til visse komplekse opgaver i NVIDIA Kontrolpanel-programmerne. Disse opgaver kræver en vis erfaring i brug af grafikhardware og software (drivere).

Når kommandoen Avanceret vises med en afkrydsning, betyder dette, at Avanceret visning er aktiv i øjeblikket på NVIDIA Kontrolpanel.

Brugerdefineret

Bemærk: Kommandoen Brugerdefineret vises kun på menuen Vis, hvis du har brugt kommandoen Definer brugerdefineret visning til at vise/skjule specifikke skærmbilleder.

Definer brugerdefineret visning

Vælg Definer brugerdefineret visning på menuen Vis for kun at se de NVIDIA Kontrolpanel-sider, du ønsker at se og bruge, alt efter hvilke programmoduler (Skærm, 3D-indstillinger, osv.) der er installeret på dit system.

Tilføj kontekstmenu for skrivebord

Dette vælges som standard, og føjer NVIDIA Kontrolpanel-menupunktet til skrivebordets kontekstmenu.

Underrettelsesbakkeikon

Et klik på NVIDIA Kontrolpanel-underrettelsesikonet [image] i meddelelsesområdet på Windows-proceslinien er en hurtig måde at konfigurere vigtige NVIDIA Kontrolpanel-indstillinger på.

Vælg Vis > Underrettelsesbakkeikon for at skifte mellem at vise/skjule NVIDIA Kontrolpanel-underrettelsesbakkeikonet, som vises i meddelelsesområdet på Windows-proceslinien.

BEMÆRK: Denne menuindstilling vises ikke under Windows Vista.

Relaterede emner

  • Brug af NVIDIA Kontrolpanel-brugergrænsefladen

  • Brug af menulinien

  • Om værktøjslinien

  • Definering af brugerdefineret visning

  • Brug af menuen Profiler


Definer brugerdefineret visning

Definer brugerdefineret visning

Følg disse trin for udelukkende at se de NVIDIA Kontrolpanel-sider, du ønsker at se og bruge, alt efter hvilke programmoduler (Skærm, 3D-indstillinger, osv.), der er installeret på dit system:

  1. Vælg Vis> Definer brugerdefineret visning eller brug værktøjslinien for at få hurtigere adgang.

  2. Vælg (afkryds) felterne for de sider, som du ønsker at se.

  3. Du forlader visningstilstanden Brugerdefineret ved enten at vælge Standard eller Avanceret visning på menuen Vis eller, hvis du ønsker hurtigere adgang ved brug af værktøjslinien, hvis den er synlig.

  4. Vælg Brugerdefineret for at skifte tilbage til brugerdefineret visning

Brugerdefineret

Bemærk: Kommandoen Brugerdefineret vises kun på menuen Vis, hvis du har brugt kommandoen Definer brugerdefineret visning til at vise/skjule specifikke skærmbilleder.

  1. Vælg Vis > Brugerdefineret for at aktivere brugerdefineret visning, hvis du ikke er i den brugerdefinerede visning, du oprettede.

    Bemærk    : Når kommandoen Brugerdefineret vises som et punktopstillet emne på menuen Vis, betyder det, at den brugerdefinerede visning, du har defineret i øjeblikket, er aktiv på NVIDIA Kontrolpanel.

  2. Du forlader visningstilstanden Brugerdefineret ved enten at vælge Standard eller Avanceret visning på menuen Vis eller, hvis du ønsker hurtigere adgang ved brug af værktøjslinien, hvis den er synlig.

  3. Klik på Brugerdefineret for at skifte tilbage til brugerdefineret visning

Relaterede emner

  • Brug af NVIDIA Kontrolpanel-brugergrænsefladen

  • Brug af menulinien

  • Om værktøjslinien

  • Brug af menuen Vis

  • Brug af menuen Profiler


Brug af menuen Profiler

Vælg Profiler for at arbejde med profiler, der indeholder skærmindstillinger, som du eventuelt har gemt, da du udførte specifikke opgaver i programafsnittene Skærm eller Ydeevne på NVIDIA Kontrolpanel.Du kan gøre følgende når du bruger kommandoer i Profiler:

  • Indlæse en gemt profil

  • Oprette en ny profil.

  • Slette en eksisterende profil

Relaterede emner:

  • Brug af NVIDIA Kontrolpanel-brugergrænsefladen

  • Brug af menulinjen

  • Om værktøjslinjen

  • Brug af menuen Vis

  • Definering af brugerdefineret visning


Ordliste

A

analog skærm

Analog skærm henviser generelt til din CRT-skærm. Udtrykkene CRT- og analog skærm bruges skiftende i denne vejledning.

anti-aliasing

En teknik til at mindske takkede kanter - trappelignende streger, der burde være jævne

D

dialogboks

Dialogbokse er vinduer til brugerindtastning, som indeholder kommandoknapper og forskellige indstillinger, hvor igennem du kan udføre en bestemt kommando eller opgave.

F.eks. i en “Gem som” dialogboks i et Windows-program skal du tilkendegive den mappe, som skal indeholde det dokument, der skal gemmes, og navnet på det pågældende dokument, når det gemmes.

digital skærm

En digital skærm kan være en digital fladskærm (DFP) eller f.eks. en mobil (laptop eller notebook) computers LVDS interne skærmpanel.

DisplayPort

DisplayPort er en digital audio/video-grænseflade, som er tiltænkt primært til brug mellem en computer og dens skærm, eller en computer og et hjemmebiografsystem.

dobbeltkort-konfiguration

En opstilling, hvor to eller flere skærme (såsom en analog skærm, en digital skærm eller et tv) er forbundet med to NVIDIA GPU-baserede grafikkort, som er installeret i computeren.

E

enkelt skærm-konfiguration

En opstilling, hvor kun en skærm er forbundet med det NVIDIA GPU-baserede grafikkort i computeren.

G

genlock

Processen med synkronisering af pixelscanningen af en eller flere skærme til et eksternt signal.

GPU

NVIDIA-grafikprocessorprodukter (chip) kaldes for grafikprocessorenheder (GPU). De grafikkort, du benytter, er baseret på en NVIDIA GPU.

H

HDMI

HDMI (High-Definition Multimedia Interface) er en ukomprimeret, fuldstændig digital, audio/video-grænseflade.

HDTV

højdefinitions-tv. Et system til transmission af et tv-signal med langt større opløsning end de almindelige NTSC-standarder (National Television Committee). Et HDTV-sæt kræver mindst to millioner pixler kontra et almindeligt tv-sæt med 360.000.

hussynkronisering

Det eksterne tidssignal, som bruges til at synkronisere alle skærmene i en rammelåsnings- eller genlock-opstilling.

K

Kontrolpanel (Microsoft Windows)

Du kan få adgang til Windows-vinduet Kontrolpanel ved at klikke på Start > Indstillinger > Kontrolpanel fra Windows-skrivebordsproceslinien.

kontrolpanel (NVIDIA-skærm)

NVIDIA-skærmegenskaberne "kontrolpanel" henviser til hele det NVIDIA-baserede vindue med den udgående NVIDIA-skærmmenu, der indeholder menuindstillinger, som hver især åbner en separat konfigurationsside.

kontrolpanel (nView Desktop Manager)

nView Desktop Manager "kontrolpanelet" henviser til hele nView Desktop Manager-kontrolpanelvinduet (fanebladsstil eller NVIDIA-menustil), hvorfra du kan konfigurere indstillinger til nView Desktop Manager. Yderligere oplysninger om den aktuelle driverversion findes i Brugerhåndbog til nView Desktop Manager.

nView Desktop Manager er også et klikbart ikon i Windows Kontrolpanel-ikongruppen. Når du klikker på dette ikon, vises nView Desktop Manager "kontrolpanelet".

M

multi-grafikkort-konfiguration

En opstilling, hvor to eller flere skærme (såsom en analog skærm, en digital skærm, eller et tv) er forbundet med to (eller flere) NVIDIA GPU-baserede grafikkort, som er installeret i computeren.

multi-skærm-konfiguration

En opstilling, hvor to eller flere skærme er forbundet med enten et multi-skærm NVIDIA GPU-baseret grafikkort; eller to (eller flere) NVIDIA GPU-baserede grafikkort.

P

pixel

Forkortelse for Picture Element. Et pixel er et enkelt punkt i et grafisk billede.

profil

En gemt liste med unikke skærmindstillinger, som normalt er tilknyttet med spil, når de startes.

R

RAID

Står for Redundant Array of Independent Disks, en teknik til at bruge flere drev til at forøge diskydeevne, diskplads eller databeskyttelse.

rammelåsning

Rammelåsning involverer brugen af hardware til at synkronisere billederne på hver skærm i en klynge af systemer.

rammesynkronisering

Processen med at synkronisere skærmpixelscanning til en synkroniseringskilde.

S

skrivebord

Skrivebord er Windows' arbejdsområde på skærmen, hvorpå vinduer, ikoner, menuer og dialogbokse vises.

SLI-teknologi

NVIDIA SLI multi-GPU-teknologi drager fordel af den forøgede båndbredde i PCI Express™ busarkitekturen til at lade flere GPU'er arbejde sammen om at levere accelereret præstation.

Et NVIDIA SLI-system består af et PCI Express-processorkort, der understøtter to fysiske stik, som er i stand til at have to NVIDIA PCI Express-grafikkort tilsluttet. De to grafikkort skal være føjet sammen af NVIDIA SLI-stikket.

Med de relevante grafikdrivere installeret, kan SLI-tilstanden derefter aktiveres eller deaktiveres. Når SLI-tilstanden er deaktiveret, kan du bruge alle de nView multi-skærmtilstande, som understøttes, inklusive bruge op til fire skærme, som er forbundet med de to SLI-grafikkort. Når SLI-tilstanden er aktiveret, er nView multi-skærmtilstandene ikke til rådighed. I stedet driver de to grafikkort en enkelt skærm for at give accelereret 3D-præstation i DirectX- og OpenGL-programmer.

Du kan få yderligere oplysninger om NVIDIA SLI-teknologi og en opdateret liste over kompatibel hardware og software ved at besøge www.SLIZone.com.

V

vindue

Et vindue er ethvert selvstændigt vindue på skrivebordet. Programmer såsom Microsoft® Windows® Outlook® eller Explorer kan have adskillige vinduer, som alle er en del af det samme program. Vinduer kan trækkes rundt på skærmen, åbnes og lukkes, og skaleres.

Programmet nView Desktop Manager (beskrevet i Brugerhåndbog til NVIDIA nView Desktop Manager) giver dig mulighed for at gøre endnu mere med vinduer, såsom at gøre dem gennemsigtige eller tvinge dem til altid at være ovenpå andre vinduer.